
#u4185-4
{
	font-family: asap-n4, sans-serif;
}

#u2809-2,#u4275-4,#u4277-4,#u3878-4
{
	font-family: asap-n7, sans-serif;
}

#u2809-4,#u2810-15,#u3698-4,#u3806-4,#u3815-4,#u3833-4,#u3824-4,#u3851-4,#u3842-4,#u3860-4,#u3869-4,#u3712-4,#u3709-4,#u3700-4,#u3598-13
{
	font-family: asap-n4, sans-serif;
}

#u5103-6
{
	font-family: asap-i7, sans-serif;
}

